GET /inbox/comments/{commentId}

Zernio's GET /inbox/comments/{postId}: the comments of a post. The segment is a Postgale post id, or a platform post id of accountId

GET
/inbox/comments/{commentId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Post id (Postgale or platform)

Query Parameters

accountId?string

Account id (required for a platform post id)

limit?integer

Maximum items (default 50, max 100)

Range1 <= value <= 100
Default50
after?string

Pagination cursor

Response Body

{comments, next?} or {postId, comments, errors?}

application/json
  1. response
comments?array<>
Example Request
curl -X GET 'https://example.com/api/v1/inbox/comments/string'
Example Response
{  "comments": [    {      "id": "string",      "text": "string",      "username": "string",      "authorId": "string",      "timestamp": "string",      "likeCount": 0,      "replyCount": 0,      "hidden": true,      "parentId": "string",      "platform": "string",      "accountId": "string",      "platformPostId": "string",      "cid": "string",      "likeUri": "string"    }  ]}